<?php
/**
 * TGM implementation.
 *
 * @package Bizroot
 */

require_once get_template_directory() . '/lib/tgm/class-tgm-plugin-activation.php';

add_action( 'tgmpa_register', 'bizroot_register_recommended_plugins' );

/**
 * Register recommended plugins.
 *
 * @since 1.0.0
 */
function bizroot_register_recommended_plugins() {

	// Plugins.
	$plugins = array(
		array(
			'name' => __( 'Jetpack', 'bizroot' ),
			'slug' => 'jetpack',
		),
		array(
			'name' => __( 'Contact Form 7', 'bizroot' ),
			'slug' => 'contact-form-7',
		),
		array(
			'name' => __( 'WEN Skill Charts', 'bizroot' ),
			'slug' => 'wen-skill-charts',
		),
		array(
			'name' => __( 'WEN Featured Image', 'bizroot' ),
			'slug' => 'wen-featured-image',
		),
		array(
			'name' => __( 'Responsive Pricing Table', 'bizroot' ),
			'slug' => 'dk-pricr-responsive-pricing-table',
		),

	);

	// TGM configurations.
	$config = array(
	);

	// Register now.
	tgmpa( $plugins, $config );

}

